import { Box } from "@mui/material";
import styled from "styled-components";
import ItemDetailsCard from "../../ItemDetailsCard/ItemDetailsCard";

export const CreateOfferFormContainer = styled(Box)`
  padding-top: 20px;
  margin-top: 20px;
  width:100%;
`;
export const PreviewCard = styled(ItemDetailsCard)`

`